/*COVID BANNER */



div#zone-special-banner-wrapper {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    background: #960808;
}

div#zone-special-banner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

div#region-special-banner {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

div#block-views-cng-alert-box-block-alert-box {
    margin: 0 auto;
    padding: 0;
    text-align: center;
  
}
div#block-views-cng-alert-box-block-alert-box a {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    color: #ffff;
    font-size: 20px;
    font-weight: 700px;
}


#boxes-box-congress_service_center ul li {
    max-width: 100%;
}

.hprotator-text-block {
	bottom: 0;
	text-align: center;
}

#zone-branding {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
}

#zone-branding-wrapper {
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    position: fixed;
    transition: all 0.4s ease;
    z-index: 999;
    max-height: 120px;
    width:  100%;
    background: #3e618f;
}

.logo-img {
    display: block;
    margin-top: 0;
    padding: 10px;
    max-width:  100%;
}

 #block-menu-block-congress-main-menu-superfish {
    max-width: 100% !important;
}

 #zone-user {
     width:  100% !important;
 }

div#region-user-first {
    flex: 5%;
}